#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
vi:
  plugin_openproject_documents:
    name: "Tài liệu OpenProject"
    description: "Một plugin OpenProject cho phép tạo tài liệu trong các dự án."
  activerecord:
    models:
      document: "Tài liệu"
  activity:
    filter:
      document: "Tài liệu"
  default_doc_category_tech: "Tài liệu kỹ thuật"
  default_doc_category_user: "Tài liệu người dùng"
  enumeration_doc_categories: "Danh mục tài liệu"
  documents:
    label_attachment_author: "Tác giả tài liệu đính kèm"
  label_document_added: "Tài liệu đã được thêm"
  label_document_new: "Tài liệu mới"
  label_document_plural: "Tài liệu"
  label_documents: "Tài liệu"
  permission_manage_documents: "Quản lý tài liệu"
  permission_view_documents: "Xem tài liệu"
  project_module_documents: "Tài liệu"
